h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold ; line-height: normal; font-style: normal; color: #0000FF}
.infohead1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000}
.infohead2 {  font-family: Georgia, Times New Roman, Times, serif; font-size: 10px; font-style: normal; font-weight: bold; color: #0000FF}
.infohead3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FF0000}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; color: #0000FF}
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #FF0000 }
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; color: #0000FF }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold ; line-height: normal; font-style: normal; color: #000000 }
a:hover {  color: #FF0000; text-decoration: underline}
.scrollall {
	overflow: auto;
	height: 370px;
	width: 630px;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-position: center;
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
}
.scrolltable {
	overflow: auto;
	height: 500px;
	width: auto;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-position: center;
	padding-right: 0px;
	padding-left: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-image: url(file:///C|/Documents%20and%20Settings/SSH/My%20Documents/AdvancedBioSystems/images/ABSGhosted.jpg);
	background-color: #FFFFFF;
}
body {
	background-attachment: fixed;
	background-image: url(images/ABSGhosted.gif);
	background-repeat: no-repeat;
	background-position: center;
}
